package cn.cecep.talroad.enums;

/**
 * @Auther: cjh
 * @Date: 2023-04-03 22:30
 * @Class: YieldTypeEnum
 * @Deseription:
 * @Version V1.0
 */
public enum YieldTypeEnum {

    BL_001("BL_001","玻璃产量"),
    DL_001("DL_001","机组负荷"),
    FS_001("FS_001","垃圾处理量"),
    GT_001("GT_001","炉数"),
    GT_002("GT_002","产量"),
    GT_003("GT_003","出钢量"),
    GT_004("GT_004","出铁量"),
    GT_005("GT_005","公称容量"),
    JH_001("JH_001","装煤次数"),
    JH_002("JH_002","推焦次数"),
    JH_003("JH_003","焦炭产量"),
    SN_001("SN_001","水泥熟料产量"),
    GT_006("GT_006","装煤次数"),
    GT_007("GT_007","推焦次数");

    private String code;
    private String name;

    YieldTypeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
